body		{
	font-size: 12px;
	margin: 0;
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-style: normal;
	background-color: #e6f3d5;
	text-align: center;
			 }

a       		{color: #0077bb; text-decoration: none }
a:link  		{color: #0077bb; text-decoration: none }
a:visited		{color: #0077bb; text-decoration: none }
a:active		{color: #0077bb; text-decoration: none }
a:hover 		{color: #ff6600; text-decoration: none }

	   .menu{
	         margin-left:0px;
			 margin-top:100px;
			 padding:0px;
			 }

/*20120713追記*/
#main_frame {
	border-left: 1px solid #52603D;
	border-right: 1px solid #52603D;
	margin: 0 auto;
}

table {
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 12px;
	font-style: normal;
}
.style1 {
	font-size: 18px;
	font-weight: bold;
	color: 336633;
}
.style2 {
	line-height: 20px;
}
.topicline {
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	border: 2px dashed #006633;
}
#ayumi {
	text-align: center;
}

.ayumi_t {
	width: 80%;
	margin: 15px auto;
	padding: 3px;
	line-height: 200%;
	text-align: center;
	border: 3px double #555555;
	font-size: 120%;
}
#ayumi_list {
	width: 90%;
}
#ayumi_list th {
	font-weight: normal;
	line-height: 120%;
	padding: 3px;
	white-space: nowrap;
}
#ayumi_list td {
	line-height: 120%;
	padding: 3px 10px;
}
#ayumi_list .line {
	border-bottom: 1px dotted #666633;
}

